@Echo ON
rem @Echo OFF

rem Для вызова Построить_ПриветМир.bat нужно просто его вызвать
rem     ПриветМир - имя [ПриветМир+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Свои" [с приложением ПриветМир]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Свои" [с приложением ПриветМир]
                                           set tekput=..\Приложения\Свои
call %slujput%\ОчисткаКод.BAT ПриветМир 

rem                                         приложение для консоли Windows
rem call %slujput%\Построить.bat ПриветМир
call %slujput%\ПостроитьОтладка.bat ПриветМир

pause;
pause;
